# Approximately 24x24-pixel CJK font.  (That is, it should look 
# reasonable alongside Western fonts that are about 24 pixels high.)
# Most units are 28, to give up to 4 pixels of padding on each side.

# Constructed from MS Gothic, 11pt, 72 pixels/cm, "Smooth" antialiasing.

[common]
Top=5
Baseline=24
LineSpacing=24
TextureHints=grayscale 16bpp
DefaultWidth=28

[main]
# This page maps to basic-japanese (Unicode U+3000 to U+30FF.)
range basic-japanese=0

# Smaller center dot.
251=14

[kanji 1]
line 0=難易定変更押画曲
line 1=現在選択項目同設
line 2=開閉内覧表示詳細
line 3=及作矢印場警告可
line 4=能性処理速数値超
line 5=効使特固省略出詞
line 6=操全演奏進点機移
line 7=左右変更以外背景

[kanji 2]
line 0=義背景危険状態習
line 1=譜判減少率適増加
line 2=無終了関係参考他
line 3=言変換評価条件突
line 4=事追不切常除次等
line 5=低戻厳残基途非制
line 6=限配保存秒反応専
line 7=誤防整央隠僕援起

[kanji 3]
line 0=相撲屋何穴名例匂
line 1=心揺鼻当腹鳴痢便
line 2=尻拭鋼雫暗黒迷路
line 3=探検前員浮駐接続
line 4=類士諸君品物困声
line 5=口調食党結婚身久
line 6=友電話廃休酒飲引
line 7=篭奴学職手葉宿馬

[kanji 4]
line 0=京宿浪暮横巣鴨優
line 1=居思手線回続分然
line 2=取達聴最字辞書独
line 3=季節俺正対街町渋
line 4=姿笑隣病院開頂科
line 5=先眞弓沢氷恭国耳
line 6=今逝元予報分秘密
line 7=物罰望峰巫工業社

[kanji 5]
line 0=～φ∞：
line 1=堂妹瀬川飛巻機山
line 2=條浦森員同清水座
line 3=勉強集合急止出内
line 4=則世界秒数徳香百
line 5=千葉紗静星米尋慎
line 6=吾岡竹梨柴矢魍魎
line 7=遊撃隊里賀玲福芳

[kanji 6]
line 0=島礼戸桃麦仁智赤
line 1=車歌知華王先行者
line 2=願愛唄結婚素直陽
line 3=宇宙海賊冒険門外
line 4=早重番際通再像鮮
line 5=量必要種待具質消
line 6=去宮計算降象忘漕
line 7=滅問船乗旅確過壊

[kanji 7]
line 0=深都築鍋行脚獣登
line 1=雨始約束所虹彩澄
line 2=頃年巡交幼供年詰
line 3=草誓孤詩意味排溝
line 4=刻付良走我謳的支
line 5=台匹東薄味噌抜汁
line 6=役熊惚片持校受験
line 7=聞競争激為懸格白

[kanji 8]
line 0=余答発寂卒親孝立
line 1=派局縁詮滑拝喜毀
line 2=干懲号炎αβ簀菜
line 3=抱倍闇縛符圧縮漣
line 5=流紅源郷Ⅲ旗酷＋
line 6=御國√彡媚歪鉄骨
line 7=Ⅳ狂疾嘘乞巧奠

[k 01]
line 0=亜哀愛悪握圧扱安暗案以位依偉囲委
line 1=威尉意慰易為異移維緯胃衣違遺医井
line 2=域育一壱逸稲芋印員因姻引飲院陰隠
line 3=韻右宇羽雨渦浦運雲営影映栄永泳英
line 4=衛詠鋭液疫益駅悦謁越閲円園宴延援
line 5=沿演炎煙猿縁遠鉛塩汚凹央奥往応押
line 6=横欧殴王翁黄沖億屋憶乙卸恩温穏音
line 7=下化仮何価佳加可夏嫁家寡科暇果架
line 8=歌河火禍稼箇花荷華菓課貨過蚊我画
line 9=芽賀雅餓介会解回塊壊快怪悔懐戒拐
line 10=改械海灰界皆絵開階貝劾外害慨概涯
line 11=街該垣嚇各拡格核殻獲確穫覚角較郭
line 12=閣隔革学岳楽額掛潟割喝括活渇滑褐
line 13=轄且株刈乾冠寒刊勘勧巻喚堪完官寛
line 14=干幹患感慣憾換敢棺款歓汗漢環甘監
line 15=看管簡緩缶肝艦観貫還鑑間閑関陥館

[k 02]
line 0=丸含岸眼岩頑顔願企危喜器基奇寄岐
line 1=希幾忌揮机旗既期棋棄機帰気汽祈季
line 2=紀規記貴起軌輝飢騎鬼偽儀宜戯技擬
line 3=欺犠疑義議菊吉喫詰却客脚虐逆丘久
line 4=休及吸宮弓急救朽求泣球究窮級糾給
line 5=旧牛去居巨拒拠挙虚許距漁魚享京供
line 6=競共凶協叫境峡強恐恭挟教橋況狂狭
line 7=矯胸脅興郷鏡響驚仰凝暁業局曲極玉
line 8=勤均斤琴禁筋緊菌襟謹近金吟銀九句
line 9=区苦駆具愚虞空偶遇隅屈掘靴繰桑勲
line 10=君薫訓群軍郡係傾刑兄啓型契形径恵
line 11=慶憩掲携敬景渓系経継茎蛍計警軽鶏
line 12=芸迎鯨劇撃激傑欠決潔穴結血月件倹
line 13=健兼券剣圏堅嫌建憲懸検権犬献研絹
line 14=県肩見謙賢軒遣険顕験元原厳幻弦減
line 15=源玄現言限個古呼固孤己庫弧戸故枯

[k 03]
line 0=湖誇雇顧鼓五互午呉娯後御悟碁語誤
line 1=護交侯候光公功効厚口向后坑好孔孝
line 2=工巧幸広康恒慌抗拘控攻更校構江洪
line 3=港溝甲皇硬稿紅絞綱耕考肯航荒行衡
line 4=講貢購郊酵鉱鋼降項香高剛号合拷豪
line 5=克刻告国穀酷黒獄腰骨込今困墾婚恨
line 6=懇昆根混紺魂佐唆左差査砂詐鎖座債
line 7=催再最妻宰彩才採栽歳済災砕祭斎細
line 8=菜裁載際剤在材罪財坂咲崎作削搾昨
line 9=策索錯桜冊刷察撮擦札殺雑皿三傘参
line 10=山惨散桟産算蚕賛酸暫残仕伺使刺司
line 11=史嗣四士始姉姿子市師志思指支施旨
line 12=枝止死氏祉私糸紙紫肢脂至視詞詩試
line 13=誌諮資賜雌飼歯事似侍児字寺慈持時
line 14=次滋治璽磁示耳自辞式識軸七執失室
line 15=湿漆疾質実芝舎写射捨赦斜煮社者謝

[k 04]
line 0=車遮蛇邪借勺尺爵酌釈若寂弱主取守
line 1=手朱殊狩珠種趣酒首儒受寿授樹需囚
line 2=収周宗就州修愁拾秀秋終習臭舟衆襲
line 3=週酬集醜住充十従柔汁渋獣縦重銃叔
line 4=宿淑祝縮粛塾熟出術述俊春瞬准循旬
line 5=殉準潤盾純巡遵順処初所暑庶緒署書
line 6=諸助叙女序徐除傷償勝匠升召商唱奨
line 7=宵将小少尚床彰承抄招掌昇昭晶松沼
line 8=消渉焼焦照症省硝礁祥称章笑粧紹肖
line 9=衝訟証詔詳象賞鐘障上丈乗冗剰城場
line 10=壌嬢常情条浄状畳蒸譲醸錠嘱飾植殖
line 11=織職色触食辱伸信侵唇娠寝審心慎振
line 12=新森浸深申真神紳臣薪親診身辛進針
line 13=震人仁刃尋甚尽迅陣酢図吹垂帥推水
line 14=炊睡粋衰遂酔錘随髄崇数枢据杉澄寸
line 15=世瀬畝是制勢姓征性成政整星晴正清

[k 05]
line 0=牲生盛精聖声製西誠誓請逝青静斉税
line 1=隻席惜斥昔析石積籍績責赤跡切拙接
line 2=摂折設窃節説雪絶舌仙先千占宣専川
line 3=戦扇栓泉浅洗染潜旋線繊船薦践選遷
line 4=銭銑鮮前善漸然全禅繕塑措疎礎祖租
line 5=粗素組訴阻僧創双倉喪壮奏層想捜掃
line 6=挿操早曹巣槽燥争相窓総草荘葬藻装
line 7=走送遭霜騒像増憎臓蔵贈造促側則即
line 8=息束測足速俗属賊族続卒存孫尊損村
line 9=他多太堕妥惰打駄体対耐帯待怠態替
line 10=泰滞胎袋貸退逮隊代台大第題滝卓宅
line 11=択拓沢濯託濁諾但達奪脱棚谷丹単嘆
line 12=担探淡炭短端胆誕鍛団壇弾断暖段男
line 13=談値知地恥池痴稚置致遅築畜竹蓄逐
line 14=秩窒茶嫡着中仲宙忠抽昼柱注虫衷鋳
line 15=駐著貯丁兆帳庁弔張彫徴懲挑朝潮町

[k 06]
line 0=眺聴脹腸調超跳長頂鳥勅直朕沈珍賃
line 1=鎮陳津墜追痛通塚漬坪釣亭低停偵貞
line 2=呈堤定帝底庭廷弟抵提程締艇訂逓邸
line 3=泥摘敵滴的笛適哲徹撤迭鉄典天展店
line 4=添転点伝殿田電吐塗徒斗渡登途都努
line 5=度土奴怒倒党冬凍刀唐塔島悼投搭東
line 6=桃棟盗湯灯当痘等答筒糖統到討謄豆
line 7=踏逃透陶頭騰闘働動同堂導洞童胴道
line 8=銅峠匿得徳特督篤毒独読凸突届屯豚
line 9=曇鈍内縄南軟難二尼弐肉日乳入如尿
line 10=任妊忍認寧猫熱年念燃粘悩濃納能脳
line 11=農把覇波派破婆馬俳廃拝排敗杯背肺
line 12=輩配倍培媒梅買売賠陪伯博拍泊白舶
line 13=薄迫漠爆縛麦箱肌畑八鉢発髪伐罰抜
line 14=閥伴判半反帆搬板版犯班畔繁般藩販
line 15=範煩頒飯晩番盤蛮卑否妃彼悲扉批披

[k 07]
line 0=比泌疲皮碑秘罷肥被費避非飛備尾微
line 1=美鼻匹必筆姫百俵標氷漂票表評描病
line 2=秒苗品浜貧賓頻敏瓶不付夫婦富布府
line 3=怖扶敷普浮父符腐膚譜負賦赴附侮武
line 4=舞部封風伏副復幅服福腹複覆払沸仏
line 5=物分噴墳憤奮粉紛雰文聞丙併兵塀幣
line 6=平弊柄並閉陛米壁癖別偏変片編辺返
line 7=遍便勉弁保舗捕歩補穂募墓慕暮母簿
line 8=倣俸包報奉宝峰崩抱放方法泡砲縫胞
line 9=芳褒訪豊邦飽乏亡傍剖坊妨帽忘忙房
line 10=暴望某棒冒紡肪膨謀貿防北僕墨撲朴
line 11=牧没堀奔本翻凡盆摩磨魔麻埋妹枚毎
line 12=幕膜又抹末繭万慢満漫味未魅岬密脈
line 13=妙民眠務夢無矛霧婿娘名命明盟迷銘
line 14=鳴滅免綿面模茂妄毛猛盲網耗木黙目
line 15=戻問紋門匁夜野矢厄役約薬訳躍柳愉

[k 08]
line 0=油癒諭輸唯優勇友幽悠憂有猶由裕誘
line 1=遊郵雄融夕予余与誉預幼容庸揚揺擁
line 2=曜様洋溶用窯羊葉要謡踊陽養抑欲浴
line 3=翌翼羅裸来頼雷絡落酪乱卵欄濫覧利
line 4=吏履理痢裏里離陸律率立略流留硫粒
line 5=隆竜慮旅虜了僚両寮料涼猟療糧良量
line 6=陵領力緑倫厘林臨輪隣塁涙累類令例
line 7=冷励礼鈴隷零霊麗齢暦歴列劣烈裂廉
line 8=恋練連錬炉路露労廊朗楼浪漏老郎六
line 9=録論和話賄惑枠湾腕

[k 09]
line 0=唖娃阿挨姶逢葵茜穐渥旭葦芦鯵梓斡宛姐虻飴絢綾鮎或粟袷庵按闇鞍杏伊
line 1=夷惟椅畏萎謂亥郁磯溢茨鰯允咽淫胤蔭吋烏迂卯鵜窺丑碓臼嘘唄欝蔚鰻姥
line 2=厩瓜閏噂云荏餌叡嬰曳洩瑛盈穎頴榎厭堰奄怨掩焔燕艶苑薗鴛於甥旺襖鴬
line 3=鴎岡荻臆桶牡俺伽嘉珂禾苛茄蝦嘩迦霞俄峨牙臥蛾駕廻恢魁晦芥蟹凱咳崖
line 4=碍蓋鎧骸浬馨蛙柿蛎鈎劃廓撹赫顎笠樫橿梶鰍恰葛鰹叶椛樺鞄兜竃蒲釜鎌
line 5=噛鴨栢茅萱粥苅瓦侃姦柑桓澗潅竿翰莞諌韓舘巌玩癌翫贋雁伎嬉毅畿稀徽
line 6=亀妓祇蟻誼掬鞠吃桔橘砧杵黍仇汲灸笈渠鋸禦亨侠僑兇匡卿喬彊怯蕎饗尭
line 7=桐粁僅巾錦欣欽禽芹衿倶狗玖矩躯駈駒喰寓串櫛釧屑窟沓轡窪熊隈粂栗鍬
line 8=卦袈祁圭珪慧桂畦稽繋罫荊詣頚戟隙桁訣倦喧拳捲牽硯鍵鹸絃舷諺乎姑狐
line 9=糊袴股胡菰虎跨鈷伍吾梧檎瑚醐乞鯉佼倖勾喉垢宏巷庚弘昂晃杭梗浩糠紘
line 10=肱腔膏砿閤鴻劫壕濠轟麹鵠漉甑忽惚狛此頃坤昏梱痕艮些叉嵯沙瑳裟坐挫
line 11=哉塞采犀砦冴阪堺榊肴埼碕鷺咋朔柵窄鮭笹匙拶薩皐鯖捌錆鮫晒撒燦珊纂
line 12=讃餐斬仔屍孜斯獅爾痔而蒔汐鹿鴫竺宍雫叱嫉悉蔀篠偲柴屡蕊縞紗杓灼錫
line 13=惹腫呪綬洲繍蒐讐蹴輯酋什戎夙峻竣舜駿楯淳醇曙渚薯藷恕鋤哨嘗妾娼庄
line 14=廠捷昌梢樟樵湘菖蒋蕉裳醤鉦鍾鞘丞擾杖穣埴拭燭蝕尻晋榛疹秦芯塵壬腎
line 15=訊靭笥諏須厨逗翠錐瑞嵩趨雛椙菅頗雀裾摺凄棲栖醒脆戚脊蹟碩蝉尖撰栴
line 16=煎煽穿箭羨腺舛詮賎閃膳糎噌岨曾曽楚狙疏蘇遡鼠叢爽宋匝惣掻槍漕痩糟
line 17=綜聡蒼鎗捉袖其揃遜汰詑唾柁舵楕陀騨堆岱戴腿苔黛鯛醍鷹瀧啄托琢鐸茸
line 18=凧蛸只叩辰巽竪辿狸鱈樽誰坦旦歎湛箪綻耽蛋檀弛智蜘馳筑註酎樗瀦猪苧
line 19=凋喋寵帖暢牒蝶諜銚捗椎槌鎚栂掴槻佃柘辻蔦綴鍔椿潰壷嬬紬爪吊鶴剃悌
line 20=挺梯汀碇禎諦蹄鄭釘鼎擢鏑溺轍填纏甜貼顛澱兎堵妬屠杜菟賭鍍砥砺塘套
line 21=宕嶋梼淘涛燈祷董蕩藤鐙憧撞瞳萄鴇涜禿栃橡椴鳶苫寅酉瀞噸惇敦沌遁頓
line 22=呑奈那乍凪薙謎灘捺鍋楢馴畷楠汝迩匂賑虹廿韮濡禰祢葱捻撚乃廼之埜嚢
line 23=膿覗蚤巴播杷琶罵芭盃牌楳煤狽這蝿秤矧萩剥柏箔粕曝莫駁函硲箸肇筈櫨
line 24=幡畠溌醗筏鳩噺塙蛤隼叛斑氾汎釆挽磐蕃匪庇斐緋誹樋簸枇毘琵眉柊稗疋
line 25=髭彦膝菱肘弼畢逼桧媛紐謬彪瓢豹廟錨鋲蒜蛭鰭彬斌瀕埠冨斧芙阜撫葡蕪
line 26=楓葺蕗淵弗鮒吻扮焚糞蔽頁僻碧瞥蔑箆篇娩鞭鋪圃甫輔戊菩呆峯庖捧朋烹
line 27=萌蓬蜂鋒鳳鵬貌鉾吠頬卜睦穆釦勃殆幌昧哩槙枕鮪柾鱒桝亦俣沫迄侭麿蔓
line 28=巳箕蜜湊蓑稔粍牟鵡椋冥姪牝棉緬麺摸孟蒙儲杢勿餅尤籾貰悶也冶爺耶弥
line 29=靖薮鑓愈佑宥揖柚湧涌猷祐邑輿傭妖楊熔耀蓉遥慾沃淀螺莱洛嵐藍蘭李梨
line 30=璃裡葎掠劉溜琉龍侶亮凌梁瞭稜諒遼淋燐琳鱗麟瑠伶嶺怜玲苓憐漣煉簾聯
line 31=蓮呂魯櫓賂婁弄榔牢狼篭聾蝋麓禄肋倭歪脇鷲亙亘鰐詫藁蕨椀碗

[k 10]
line 0=弌丐丕个丱丶丼丿乂乖乘亂亅豫亊舒弍于亞亟亠亢亰亳亶从仍仄仆仂仗仞
line 1=仭仟价伉佚估佛佝佗佇佶侈侏侘佻佩佰侑佯來侖儘俔俟俎俘俛俑俚俐俤俥
line 2=倚倨倔倪倥倅伜俶倡倩倬俾俯們倆偃假會偕偐偈做偖偬偸傀傚傅傴傲僉僊
line 3=傳僂僖僞僥僭僣僮價僵儉儁儂儖儕儔儚儡儺儷儼儻儿兀兒兌兔兢竸兩兪兮
line 4=冀冂囘册冉冏冑冓冕冖冤冦冢冩冪冫决冱冲冰况冽凅凉凛几處凩凭凰凵凾
line 5=刄刋刔刎刧刪刮刳刹剏剄剋剌剞剔剪剴剩剳剿剽劍劔劒剱劈劑辨辧劬劭劼
line 6=劵勁勍勗勞勣勦飭勠勳勵勸勹匆匈甸匍匐匏匕匚匣匯匱匳匸區卆卅丗卉卍
line 7=凖卞卩卮夘卻卷厂厖厠厦厥厮厰厶參簒雙叟曼燮叮叨叭叺吁吽呀听吭吼吮
line 8=吶吩吝呎咏呵咎呟呱呷呰咒呻咀呶咄咐咆哇咢咸咥咬哄哈咨咫哂咤咾咼哘
line 9=哥哦唏唔哽哮哭哺哢唹啀啣啌售啜啅啖啗唸唳啝喙喀咯喊喟啻啾喘喞單啼
line 10=喃喩喇喨嗚嗅嗟嗄嗜嗤嗔嘔嗷嘖嗾嗽嘛嗹噎噐營嘴嘶嘲嘸噫噤嘯噬噪嚆嚀
line 11=嚊嚠嚔嚏嚥嚮嚶嚴囂嚼囁囃囀囈囎囑囓囗囮囹圀囿圄圉圈國圍圓團圖嗇圜
line 12=圦圷圸坎圻址坏坩埀垈坡坿垉垓垠垳垤垪垰埃埆埔埒埓堊埖埣堋堙堝塲堡
line 13=塢塋塰毀塒堽塹墅墹墟墫墺壞墻墸墮壅壓壑壗壙壘壥壜壤壟壯壺壹壻壼壽
line 14=夂夊夐夛梦夥夬夭夲夸夾竒奕奐奎奚奘奢奠奧奬奩奸妁妝佞侫妣妲姆姨姜
line 15=妍姙姚娥娟娑娜娉娚婀婬婉娵娶婢婪媚媼媾嫋嫂媽嫣嫗嫦嫩嫖嫺嫻嬌嬋嬖
line 16=嬲嫐嬪嬶嬾孃孅孀孑孕孚孛孥孩孰孳孵學斈孺宀它宦宸寃寇寉寔寐寤實寢
line 17=寞寥寫寰寶寳尅將專對尓尠尢尨尸尹屁屆屎屓屐屏孱屬屮乢屶屹岌岑岔妛
line 18=岫岻岶岼岷峅岾峇峙峩峽峺峭嶌峪崋崕崗嵜崟崛崑崔崢崚崙崘嵌嵒嵎嵋嵬
line 19=嵳嵶嶇嶄嶂嶢嶝嶬嶮嶽嶐嶷嶼巉巍巓巒巖巛巫已巵帋帚帙帑帛帶帷幄幃幀
line 20=幎幗幔幟幢幤幇幵并幺麼广庠廁廂廈廐廏廖廣廝廚廛廢廡廨廩廬廱廳廰廴
line 21=廸廾弃弉彝彜弋弑弖弩弭弸彁彈彌彎弯彑彖彗彙彡彭彳彷徃徂彿徊很徑徇
line 22=從徙徘徠徨徭徼忖忻忤忸忱忝悳忿怡恠怙怐怩怎怱怛怕怫怦怏怺恚恁恪恷
line 23=恟恊恆恍恣恃恤恂恬恫恙悁悍惧悃悚悄悛悖悗悒悧悋惡悸惠惓悴忰悽惆悵
line 24=惘慍愕愆惶惷愀惴惺愃愡惻惱愍愎慇愾愨愧慊愿愼愬愴愽慂慄慳慷慘慙慚
line 25=慫慴慯慥慱慟慝慓慵憙憖憇憬憔憚憊憑憫憮懌懊應懷懈懃懆憺懋罹懍懦懣
line 26=懶懺懴懿懽懼懾戀戈戉戍戌戔戛戞戡截戮戰戲戳扁扎扞扣扛扠扨扼抂抉找
line 27=抒抓抖拔抃抔拗拑抻拏拿拆擔拈拜拌拊拂拇抛拉挌拮拱挧挂挈拯拵捐挾捍
line 28=搜捏掖掎掀掫捶掣掏掉掟掵捫捩掾揩揀揆揣揉插揶揄搖搴搆搓搦搶攝搗搨
line 29=搏摧摯摶摎攪撕撓撥撩撈撼據擒擅擇撻擘擂擱擧舉擠擡抬擣擯攬擶擴擲擺
line 30=攀擽攘攜攅攤攣攫攴攵攷收攸畋效敖敕敍敘敞敝敲數斂斃變斛斟斫斷旃旆
line 31=旁旄旌旒旛旙无旡旱杲昊昃旻杳昵昶昴昜晏晄晉晁晞晝晤晧晨晟晢晰暃暈

[k 11]
line 0=暎暉暄暘暝曁暹曉暾暼曄暸曖曚曠昿曦曩曰曵曷朏朖朞朦朧霸朮朿朶杁朸
line 1=朷杆杞杠杙杣杤枉杰枩杼杪枌枋枦枡枅枷柯枴柬枳柩枸柤柞柝柢柮枹柎柆
line 2=柧檜栞框栩桀桍栲桎梳栫桙档桷桿梟梏梭梔條梛梃檮梹桴梵梠梺椏梍桾椁
line 3=棊椈棘椢椦棡椌棍棔棧棕椶椒椄棗棣椥棹棠棯椨椪椚椣椡棆楹楷楜楸楫楔
line 4=楾楮椹楴椽楙椰楡楞楝榁楪榲榮槐榿槁槓榾槎寨槊槝榻槃榧樮榑榠榜榕榴
line 5=槞槨樂樛槿權槹槲槧樅榱樞槭樔槫樊樒櫁樣樓橄樌橲樶橸橇橢橙橦橈樸樢
line 6=檐檍檠檄檢檣檗蘗檻櫃櫂檸檳檬櫞櫑櫟檪櫚櫪櫻欅蘖櫺欒欖鬱欟欸欷盜欹
line 7=飮歇歃歉歐歙歔歛歟歡歸歹歿殀殄殃殍殘殕殞殤殪殫殯殲殱殳殷殼毆毋毓
line 8=毟毬毫毳毯麾氈氓气氛氤氣汞汕汢汪沂沍沚沁沛汾汨汳沒沐泄泱泓沽泗泅
line 9=泝沮沱沾沺泛泯泙泪洟衍洶洫洽洸洙洵洳洒洌浣涓浤浚浹浙涎涕濤涅淹渕
line 10=渊涵淇淦涸淆淬淞淌淨淒淅淺淙淤淕淪淮渭湮渮渙湲湟渾渣湫渫湶湍渟湃
line 11=渺湎渤滿渝游溂溪溘滉溷滓溽溯滄溲滔滕溏溥滂溟潁漑灌滬滸滾漿滲漱滯
line 12=漲滌漾漓滷澆潺潸澁澀潯潛濳潭澂潼潘澎澑濂潦澳澣澡澤澹濆澪濟濕濬濔
line 13=濘濱濮濛瀉瀋濺瀑瀁瀏濾瀛瀚潴瀝瀘瀟瀰瀾瀲灑灣炙炒炯烱炬炸炳炮烟烋
line 14=烝烙焉烽焜焙煥煕熈煦煢煌煖煬熏燻熄熕熨熬燗熹熾燒燉燔燎燠燬燧燵燼
line 15=燹燿爍爐爛爨爭爬爰爲爻爼爿牀牆牋牘牴牾犂犁犇犒犖犢犧犹犲狃狆狄狎
line 16=狒狢狠狡狹狷倏猗猊猜猖猝猴猯猩猥猾獎獏默獗獪獨獰獸獵獻獺珈玳珎玻
line 17=珀珥珮珞璢琅瑯琥珸琲琺瑕琿瑟瑙瑁瑜瑩瑰瑣瑪瑶瑾璋璞璧瓊瓏瓔珱瓠瓣
line 18=瓧瓩瓮瓲瓰瓱瓸瓷甄甃甅甌甎甍甕甓甞甦甬甼畄畍畊畉畛畆畚畩畤畧畫畭
line 19=畸當疆疇畴疊疉疂疔疚疝疥疣痂疳痃疵疽疸疼疱痍痊痒痙痣痞痾痿痼瘁痰
line 20=痺痲痳瘋瘍瘉瘟瘧瘠瘡瘢瘤瘴瘰瘻癇癈癆癜癘癡癢癨癩癪癧癬癰癲癶癸發
line 21=皀皃皈皋皎皖皓皙皚皰皴皸皹皺盂盍盖盒盞盡盥盧盪蘯盻眈眇眄眩眤眞眥
line 22=眦眛眷眸睇睚睨睫睛睥睿睾睹瞎瞋瞑瞠瞞瞰瞶瞹瞿瞼瞽瞻矇矍矗矚矜矣矮
line 23=矼砌砒礦砠礪硅碎硴碆硼碚碌碣碵碪碯磑磆磋磔碾碼磅磊磬磧磚磽磴礇礒
line 24=礑礙礬礫祀祠祗祟祚祕祓祺祿禊禝禧齋禪禮禳禹禺秉秕秧秬秡秣稈稍稘稙
line 25=稠稟禀稱稻稾稷穃穗穉穡穢穩龝穰穹穽窈窗窕窘窖窩竈窰窶竅竄窿邃竇竊
line 26=竍竏竕竓站竚竝竡竢竦竭竰笂笏笊笆笳笘笙笞笵笨笶筐筺笄筍笋筌筅筵筥
line 27=筴筧筰筱筬筮箝箘箟箍箜箚箋箒箏筝箙篋篁篌篏箴篆篝篩簑簔篦篥籠簀簇
line 28=簓篳篷簗簍篶簣簧簪簟簷簫簽籌籃籔籏籀籐籘籟籤籖籥籬籵粃粐粤粭粢粫
line 29=粡粨粳粲粱粮粹粽糀糅糂糘糒糜糢鬻糯糲糴糶糺紆紂紜紕紊絅絋紮紲紿紵
line 30=絆絳絖絎絲絨絮絏絣經綉絛綏絽綛綺綮綣綵緇綽綫總綢綯緜綸綟綰緘緝緤
line 31=緞緻緲緡縅縊縣縡縒縱縟縉縋縢繆繦縻縵縹繃縷縲縺繧繝繖繞繙繚繹繪繩

[k 12]
line 0=繼繻纃緕繽辮繿纈纉續纒纐纓纔纖纎纛纜缸缺罅罌罍罎罐网罕罔罘罟罠罨
line 1=罩罧罸羂羆羃羈羇羌羔羞羝羚羣羯羲羹羮羶羸譱翅翆翊翕翔翡翦翩翳翹飜
line 2=耆耄耋耒耘耙耜耡耨耿耻聊聆聒聘聚聟聢聨聳聲聰聶聹聽聿肄肆肅肛肓肚
line 3=肭冐肬胛胥胙胝胄胚胖脉胯胱脛脩脣脯腋隋腆脾腓腑胼腱腮腥腦腴膃膈膊
line 4=膀膂膠膕膤膣腟膓膩膰膵膾膸膽臀臂膺臉臍臑臙臘臈臚臟臠臧臺臻臾舁舂
line 5=舅與舊舍舐舖舩舫舸舳艀艙艘艝艚艟艤艢艨艪艫舮艱艷艸艾芍芒芫芟芻芬
line 6=苡苣苟苒苴苳苺莓范苻苹苞茆苜茉苙茵茴茖茲茱荀茹荐荅茯茫茗茘莅莚莪
line 7=莟莢莖茣莎莇莊荼莵荳荵莠莉莨菴萓菫菎菽萃菘萋菁菷萇菠菲萍萢萠莽萸
line 8=蔆菻葭萪萼蕚蒄葷葫蒭葮蒂葩葆萬葯葹萵蓊葢蒹蒿蒟蓙蓍蒻蓚蓐蓁蓆蓖蒡
line 9=蔡蓿蓴蔗蔘蔬蔟蔕蔔蓼蕀蕣蕘蕈蕁蘂蕋蕕薀薤薈薑薊薨蕭薔薛藪薇薜蕷蕾
line 10=薐藉薺藏薹藐藕藝藥藜藹蘊蘓蘋藾藺蘆蘢蘚蘰蘿虍乕虔號虧虱蚓蚣蚩蚪蚋
line 11=蚌蚶蚯蛄蛆蚰蛉蠣蚫蛔蛞蛩蛬蛟蛛蛯蜒蜆蜈蜀蜃蛻蜑蜉蜍蛹蜊蜴蜿蜷蜻蜥
line 12=蜩蜚蝠蝟蝸蝌蝎蝴蝗蝨蝮蝙蝓蝣蝪蠅螢螟螂螯蟋螽蟀蟐雖螫蟄螳蟇蟆螻蟯
line 13=蟲蟠蠏蠍蟾蟶蟷蠎蟒蠑蠖蠕蠢蠡蠱蠶蠹蠧蠻衄衂衒衙衞衢衫袁衾袞衵衽袵
line 14=衲袂袗袒袮袙袢袍袤袰袿袱裃裄裔裘裙裝裹褂裼裴裨裲褄褌褊褓襃褞褥褪
line 15=褫襁襄褻褶褸襌褝襠襞襦襤襭襪襯襴襷襾覃覈覊覓覘覡覩覦覬覯覲覺覽覿
line 16=觀觚觜觝觧觴觸訃訖訐訌訛訝訥訶詁詛詒詆詈詼詭詬詢誅誂誄誨誡誑誥誦
line 17=誚誣諄諍諂諚諫諳諧諤諱謔諠諢諷諞諛謌謇謚諡謖謐謗謠謳鞫謦謫謾謨譁
line 18=譌譏譎證譖譛譚譫譟譬譯譴譽讀讌讎讒讓讖讙讚谺豁谿豈豌豎豐豕豢豬豸
line 19=豺貂貉貅貊貍貎貔豼貘戝貭貪貽貲貳貮貶賈賁賤賣賚賽賺賻贄贅贊贇贏贍
line 20=贐齎贓賍贔贖赧赭赱赳趁趙跂趾趺跏跚跖跌跛跋跪跫跟跣跼踈踉跿踝踞踐
line 21=踟蹂踵踰踴蹊蹇蹉蹌蹐蹈蹙蹤蹠踪蹣蹕蹶蹲蹼躁躇躅躄躋躊躓躑躔躙躪躡
line 22=躬躰軆躱躾軅軈軋軛軣軼軻軫軾輊輅輕輒輙輓輜輟輛輌輦輳輻輹轅轂輾轌
line 23=轉轆轎轗轜轢轣轤辜辟辣辭辯辷迚迥迢迪迯邇迴逅迹迺逑逕逡逍逞逖逋逧
line 24=逶逵逹迸遏遐遑遒逎遉逾遖遘遞遨遯遶隨遲邂遽邁邀邊邉邏邨邯邱邵郢郤
line 25=扈郛鄂鄒鄙鄲鄰酊酖酘酣酥酩酳酲醋醉醂醢醫醯醪醵醴醺釀釁釉釋釐釖釟
line 26=釡釛釼釵釶鈞釿鈔鈬鈕鈑鉞鉗鉅鉉鉤鉈銕鈿鉋鉐銜銖銓銛鉚鋏銹銷鋩錏鋺
line 27=鍄錮錙錢錚錣錺錵錻鍜鍠鍼鍮鍖鎰鎬鎭鎔鎹鏖鏗鏨鏥鏘鏃鏝鏐鏈鏤鐚鐔鐓
line 28=鐃鐇鐐鐶鐫鐵鐡鐺鑁鑒鑄鑛鑠鑢鑞鑪鈩鑰鑵鑷鑽鑚鑼鑾钁鑿閂閇閊閔閖閘
line 29=閙閠閨閧閭閼閻閹閾闊濶闃闍闌闕闔闖關闡闥闢阡阨阮阯陂陌陏陋陷陜陞
line 30=陝陟陦陲陬隍隘隕隗險隧隱隲隰隴隶隸隹雎雋雉雍襍雜霍雕雹霄霆霈霓霎
line 31=霑霏霖霙霤霪霰霹霽霾靄靆靈靂靉靜靠靤靦靨勒靫靱靹鞅靼鞁靺鞆鞋鞏鞐

[k 13]
line 0=鞜鞨鞦鞣鞳鞴韃韆韈韋韜韭齏韲竟韶韵頏頌頸頤頡頷頽顆顏顋顫顯顰顱顴
line 1=顳颪颯颱颶飄飃飆飩飫餃餉餒餔餘餡餝餞餤餠餬餮餽餾饂饉饅饐饋饑饒饌
line 2=饕馗馘馥馭馮馼駟駛駝駘駑駭駮駱駲駻駸騁騏騅駢騙騫騷驅驂驀驃騾驕驍
line 3=驛驗驟驢驥驤驩驫驪骭骰骼髀髏髑髓體髞髟髢髣髦髯髫髮髴髱髷髻鬆鬘鬚
line 4=鬟鬢鬣鬥鬧鬨鬩鬪鬮鬯鬲魄魃魏魍魎魑魘魴鮓鮃鮑鮖鮗鮟鮠鮨鮴鯀鯊鮹鯆
line 5=鯏鯑鯒鯣鯢鯤鯔鯡鰺鯲鯱鯰鰕鰔鰉鰓鰌鰆鰈鰒鰊鰄鰮鰛鰥鰤鰡鰰鱇鰲鱆鰾
line 6=鱚鱠鱧鱶鱸鳧鳬鳰鴉鴈鳫鴃鴆鴪鴦鶯鴣鴟鵄鴕鴒鵁鴿鴾鵆鵈鵝鵞鵤鵑鵐鵙
line 7=鵲鶉鶇鶫鵯鵺鶚鶤鶩鶲鷄鷁鶻鶸鶺鷆鷏鷂鷙鷓鷸鷦鷭鷯鷽鸚鸛鸞鹵鹹鹽麁
line 8=麈麋麌麒麕麑麝麥麩麸麪麭靡黌黎黏黐黔黜點黝黠黥黨黯黴黶黷黹黻黼黽
line 9=鼇鼈皷鼕鼡鼬鼾齊齒齔齣齟齠齡齦齧齬齪齷齲齶龕龜龠堯槇遙瑤凜熙♂♀

[k 14]
line 0=⇒⇔∀∽ΛΣΦΨαβγδεπλφ
line 1=ωψДЁИЙКФЧЩЯёдил⊿
